Subject: [os2genau_digest] No. 2039
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 17 Jan 2011 00:00:24 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 16 January 2011
 Number  2039
**************************************************

Subjects for today
 
1  Re:  Problems with Firefox and Arora : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  Problems with Firefox and Arora : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Problems with Firefox and Arora : Nicholas Lysaght <nicholasrf at gmail dot com>

**= Email   1 ==========================**

Date:  Sat, 15 Jan 2011 16:08:09 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Problems with Firefox and Arora

David Shearer ha scritto:
> Hi - I tried the latest drop which is packaged as a wpi file - you 
> need the latest Qt4 drop as well.
As for the other QT4 apps such as mediadownloader which do work fine here.

Bottom line: where do I stand with Arora? Nowhere, as there is no clue 
nor help available. (-:

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 16 Jan 2011 08:53:58 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Problems with Firefox and Arora

David Shearer wrote:
> Ed Durrant wrote:
>> David Shearer wrote:
>>> I have been using Arora the Qt4 web kit browser under ecs 2 for a 
>>> while now as it is fairly stable.  However I have run into a probelm 
>>> recently where I now cannot run any versions of Firefox - they 
>>> simply crash after starting up.  I wonder if it is a problem with 
>>> the profiles? or a clash with a dll?
>>>
>>> anyone else have this problem?
>>>
>>> David
>>> --------------------------------------------------
>>> 
>>> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>>>
>> I suggest you use run!.exe to run firefox, that creates a 
>> strictlibpath to isolate DLLs.
>>
>>
> Thanks Ed
>
> I forgot to mention that it also happens with the run!.exe.  I 
> re-installed the gcc & libc dlls thinking it was a conflict but to no 
> avail??
>
> I am wondering  if it is a profiles conflict I wonder of Arora uses 
> the firefox profile directory?
>
> David
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Hi David,

  I don't know how Arora works as I haven't installed it yet but I would 
be surprised if it used the same profiles as Firefox. My thoughts are 
that the the problem may be at the QT4 libraries level rather than the 
Arora application itself.
Do you run any other QT4 applications and do these affect Firefox?
Although we are used to using run!.exe with Firefox and Thunderbird, I 
think it can be run with any executable - have you tried running Arora 
under RUN!.exe ? - just a thought. - i.e. run both Firefox and Arora 
using RUN!.exe.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 16 Jan 2011 09:17:49 +0800
From:  Nicholas Lysaght <nicholasrf at gmail dot com>
Subject:  Re:  Problems with Firefox and Arora

Hi David, Kris, Ed et al.

I have had no problem using Arora alongside Firefox. Both run very well.

However I have totally de-installed Flash10 series II, as it has
locked up Firefox. Could Flash10 be the problem.

Oh, BTW: When de-installing Flash10, be sure you really de-install it.
If there are any Flash10/II related files anywher on your HD, they
will re-install themselves in the Plugins directory. You only know
that's happened when Firefox locks up :-)

Hope that helps

NICK

On 16 January 2011 05:53, Ed Durrant <edurrant at durrant dot mine dot nu> wrote:
> David Shearer wrote:
>>
>> Ed Durrant wrote:
>>>
>>> David Shearer wrote:
>>>>
>>>> I have been using Arora the Qt4 web kit browser under ecs 2 for a while
>>>> now as it is fairly stable.  However I have run into a probelm recently
>>>> where I now cannot run any versions of Firefox - they simply crash after
>>>> starting up.  I wonder if it is a problem with the profiles? or a clash with
>>>> a dll?
>>>>
>>>> anyone else have this problem?
>>>>
>>>> David
>>>> --------------------------------------------------
>>>> 
>>>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>>>
>>> I suggest you use run!.exe to run firefox, that creates a strictlibpath
>>> to isolate DLLs.
>>>
>>>
>> Thanks Ed
>>
>> I forgot to mention that it also happens with the run!.exe.  I
>> re-installed the gcc & libc dlls thinking it was a conflict but to no
>> avail??
>>
>> I am wondering  if it is a profiles conflict I wonder of Arora uses the
>> firefox profile directory?
>>
>> David
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
> Hi David,
>
>  I don't know how Arora works as I haven't installed it yet but I would be
> surprised if it used the same profiles as Firefox. My thoughts are that the
> the problem may be at the QT4 libraries level rather than the Arora
> application itself.
> Do you run any other QT4 applications and do these affect Firefox?
> Although we are used to using run!.exe with Firefox and Thunderbird, I think
> it can be run with any executable - have you tried running Arora under
> RUN!.exe ? - just a thought. - i.e. run both Firefox and Arora using
> RUN!.exe.
>
> --
> Cheers/eCS2.0
>
> Ed
>
> Please checkout my podcasts at:
> http://eComStationAustralia.podbean dot com or via iTunes
> To subscribe - click this: http://eComStationAustralia.podbean dot com/feed
>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG